<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
      scroll.type="None" control.location="0,0" control.size="800,480"
      control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="EnterSampleInfoPage" style="800x480_MainResource.dlg.xml#TitleStyle"
          control.location="100, 110" control.size="200, 40" control.visible="false"
          text.text1.caption="" text.text1.halignment="center"/>

    <layer type="UIButton" name="btnImportSampleID" control.location ="405, 120" control.size="57,61"
           style="800x480_MainResource.dlg.xml#ImageButtonStyle"
           background.picture1.size="57,61" background.picture1.imagepath="Images\Import_57x61_blue.png"/>



    <layer type="UILayer" name="sampleIDRectangleBox"
           control.location="405, 210"  control.backcolor="220,220,220" control.size="300, 140"
           fill.solidcolor="220,220,220" border.style="BORDER_SOLID" border.width="2" border.color="0,0,0">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="15, 10" fill.solidcolor="220,220,220" control.size="155, 30"
           text.text1.caption="Edit Sample ID:" />

      <layer type="UITextBox" name="txtBoxSampleID"   control.location="20, 40" control.size="260,40" 
           text.itemcount="1" text.text1.valignment="center" 
           text.text1.halignment="near" text.text1.fontsize="14" textbox.inputbox.rounded="false"
           text.text1.backcolor="0x000000" text.text1.color="0x000000"
           textbox.inputbox.size="240,30" text.text1.size="80,45" textbox.inputbox.location="10,9"
           textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="string,30"/>
      
      <layer type="UIButton" name="btnChange" control.location ="180, 90" style="800x480_MainResource.dlg.xml#ButtonStyle"
              text.text1.caption="Change"/>
    </layer>
 

    <layer type="UILayer" name="SampleTitle" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.location="75, 105" control.size="80, 30" text.text1.color="125,129,133"
           text.text1.caption="Position" />

    <layer type="UILayer" name="SampleIDTitle" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.location="170, 105" control.size="105, 30" text.text1.color="125,129,133"
           text.text1.caption="Sample ID" />

    <layer type="UILayer" name="divider1" control.location="100,135" control.size="250,1"
      fill.solidcolor="125,129,133"/>

    <layer type="UIScrollListBox" name="samplesScrollListBox" control.location="140, 136" control.size="205, 290"
          style="800x480_MainResource.dlg.xml#ScrollListBox" control.backcolor="225,237,243" text.text1.color="109, 110, 112"
           text.text1.size="12" listitem.itemheight="30" text.text1.valignment="center" text.text1.fontstyle="bold" />

    <layer type="UILayer" name="sampleIDImage"  control.location="90, 136" control.size="45,275"  background.picture1.size="40,270"
           background.imagecount="1" background.picture1.imagepath="Images\blue_32x32.png"/>
    
    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton" />
    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" />

  </body>    
</BlueJayGUI>